@charset "utf-8";
.scenter {
    clear: both;
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
}
.sprod_listsy {
    padding: 20px 10px;
    background: #fff9f4;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    -icab-border-radius: 8px;
    margin-bottom: 15px;
    border: 1px solid #f9e5d4;
	overflow:hidden;
	align-items: center;
    clear: both;
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
	
}
.sprod_listsy img{
	width:100%;
  transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.sprod_listsy img:hover{
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.sprod_listsy a{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;  
	-o-border-radius: 10px;   
	-icab-border-radius: 10px;
	overflow:hidden;
	display:block;
}
.sprod_listsy:hover {
	background: #fdf3e9;
}
.sprod_listsy .shopp{
    display:inline-block;
	padding:5px 20px;
	margin:0 auto;
	font-family:Arial;
	color:#ffffff;
	text-align:center;
	border-radius:25px;
	background: #e05d5d;
	font-size:14px;
	line-height: 23px;
	margin: 0px 10px;
	}
.sprod_listsy .shopp:hover{
	background:#ca2d2d;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	text-decoration:none;
	color:#ffffff;
	}
.sprod_listsy  .detaike{
    display:inline-block;
	padding:5px 20px;
	margin:0 auto;
	font-family:Arial;
	color:#ffffff;
	text-align:center;
	border-radius:25px;
	background: #cc9d74;
	font-size:14px;
	line-height: 23px;	
	}
.sprod_listsy .detaike:hover{
	background:#a6754a;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	text-decoration:none;
	color:#ffffff;
	}
.nts{font-size:11px;}
.sprod1 {
	font-weight: bold;
	font-size: 20px;
	color:#4c4c4c;
}
.sprod1 a{
	color:#4c4c4c;
	padding:0px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;/*超出3行部分显示省略号，去掉该属性 显示全部*/
	-webkit-box-orient: vertical;
	margin:10px 0px;
	height: 50px;
	}
.sprod1 a:hover{color:#000;}
.sprod2 {
    color: #4b4b4b;
    font-size: 16px;
    line-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 80px;
}
.sprod_mores {
	padding-top:5px;
	margin-left: -10px;
    margin-right: -10px;
}
.sprod_linksy{
    font-size: 14px;
    color: #b67841;
	}
.stitlek{
	text-align:center;
	}	
.stitlek span{
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #000;
    padding: 20px 40px;
    background: #f4dcb7;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 80px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -icab-border-radius: 5px;
    margin-bottom: 40px;
    margin-top: 40px;
	}

@media (max-width:767px) {
.stitlek span{
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #000;
    padding: 15px 30px;
    background: #f4dcb7;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 80px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -icab-border-radius: 5px;
    margin-bottom: 30px;
    margin-top: 20px;
	}
.sprod_listsy .shopp{
	padding:5px 10px;
	}
.sprod_listsy .detaike{
	padding:5px 10px;
	}
.sprod_imgs{
	padding:0px;
}
.sprod_padding {
    padding-top: 0px;
}

}
@media (max-width:639px) {
.sprod_listsy .shopp{
	padding:5px 15px;
	}
.sprod_listsy .detaike{
	padding:5px 15px;
	}
.sprod1 {
    padding-top: 10px;
}
.sprod_listsy{
	text-align:center;
	}
.sprod2 {
    height: auto;
}
.sprod1 a{
   height: auto;
	}
}
.sclearK{
	clear:both;
	}
.subtitle1 h1{font-size:1em; margin:0; display:inline-block; font-weight:bold;}
.subtitle2 h1{font-size:1em; margin:0;}
.subtitle3 h1{font-size:1em; margin:0;}

.scenter{ padding:0;}
.keycon{}
.mykeyK1{ margin-bottom:60px;}
.mykeyK1:last-child{ margin-bottom:0;}
.mykeyK1_title1{font-size:1.3em;margin-bottom:30px;overflow:hidden;font-weight:bold;position:relative; text-align:center; padding-bottom:20px;color: var(--color-title);}
.mykeyK1_title1:before{content:"";position:absolute;bottom:0;left: 50%;transform: translateX(-50%);height:6px; background:var(--color-button); width:200px;
border-radius:30px;
-moz-border-radius:30px;
-webkit-border-radius:30px;
}
.mykeyK1_title1 h2{font-size:1em;margin:0;padding:0; position:relative;display:inline-block;line-height:inherit; font-weight:500;
}
.mykeyK1_1{ text-align:center;}
.mykeyK1_1 span{ display:inline-block; position:relative; padding:15px 60px;
border-radius:20px;
-moz-border-radius:20px;
-webkit-border-radius:20px;
}
.mykeyK1_1 span:before,.mykeyK1_1 span:after{content: "\f10d";font-family: FontAwesome;position:absolute;top:-10px;left:20px; font-size:1.6em; color:var(--color-title);}
.mykeyK1_1 span:after{content: "\f10e";top:auto;left:auto;bottom:-10px;right:20px;}
.mykeyK1_n{display:grid;gap:30px;grid-template-columns: repeat(2, 1fr); margin-top:30px;}
.mykeyK1_img span{ position:absolute;bottom:-20px;right:30px; padding:6px; background:var(--color-block-6);
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
}
.mykeyK1_img span img{ width:30px;float: left;}
.mykeyK1_con{ background:var(--color-mykey-block); overflow:hidden; position:relative;
border-radius:20px;
-moz-border-radius:20px;
-webkit-border-radius:20px;
}
.mykeyK1_con:hover{
box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
}
.mykeyK1_conB{display: flex;align-items: center;gap: 50px; margin-top:40px;}
.mykeyK1_img{ padding:10px; border:1px var(--color-border) solid;
border-radius:30px;
-moz-border-radius:30px;
-webkit-border-radius:30px;
}
.mykeyK1_img img{
border-radius:30px;
-moz-border-radius:30px;
-webkit-border-radius:30px;
}
.mykeyK1_text{ padding:30px;}
.mykeyK1_text_1{ font-size:1.2em; font-weight:500;color:var(--color-title); position:relative; padding-bottom:10px; margin-bottom:10px;}
.mykeyK1_text_1:before{ content:""; position:absolute;bottom:0;left:0; width:80px; border-bottom:2px var(    --color-border) solid;}

.mykey_table1 table{
border-spacing: 10px;
border-collapse: separate;
text-align: center;
}
.mykey_table1 tr td{width:12.5%; border:none; background:var(--color-mykey-block);}
.mykey_table1 tr:first-child td{ background:var(--color-button); color:#fff;}

.mykeyK3_con{display:grid;gap:20px;grid-template-columns: repeat(2, 1fr); margin-top:30px;}
.mykeyK3_text{background: var(--color-mykey-block); padding:30px;border:1px var(--color-border-3) solid;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}
.mykeyK3_text:hover{
box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
}
.mykeyK3_text_1{ font-weight:500;}
.mykeyK3_text_1 span{ display:inline-block; padding:0 20px;background: var(--color-block); color:#fff;
border-radius:40px;
-moz-border-radius:40px;
-webkit-border-radius:40px;
}
.mykeyK3_text_2{margin-top:10px;}

.mykeyK4{display: flex;align-items: center;gap: 50px;}
.mykeyK4_img img{
border-radius:30px;
-moz-border-radius:30px;
-webkit-border-radius:30px;
}
.mykeyK4_title_1{font-size:1.2em;margin-bottom:30px;overflow:hidden;font-weight:bold;position:relative; padding-bottom:20px;color: var(--color-title);}
.mykeyK4_title_1:before{ content:""; position:absolute;bottom:0;left:0; width:80px; border-bottom:2px var(--color-border) solid;}
.mykeyK4_title_1 h2{font-size:1em;margin:0;padding:0; position:relative;display:inline-block;line-height:inherit; font-weight:500;
}
.mykeyK4_text_3{ margin-top:30px; padding:20px;background:var(--color-mykey-block);border-left:3px var(--color-block-7) solid;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}

.mykeyQAK1_con{display:grid;gap:30px;grid-template-columns: repeat(2, 1fr);}
.mykey_QA{ padding:20px; background:var(--color-mykey-block); border:1px var(--color-border-3) solid; border-bottom:5px var(--color-block-7) solid;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.mykey_QA_1{ padding-left:24px;font-weight:bold; color:var(--color-title);}
.mykey_QA_1:before{ content:"\e085";font-family: "Glyphicons Halflings"; position:absolute;top:0;left:0; color:#f00;}
.mykey_QA:hover{
box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}
@media (max-width : 767px) {
.mykeyK1_title1{ font-size:1.2em;}
.mykeyK1_1 span:before, .mykeyK1_1 span:after{font-size: 1.3em;left: 0;}
.mykeyK1_1 span:after{left:auto;right:0;}
.mykeyK1_1 span{ padding:15px 0;}
.mykeyK1_n{grid-template-columns: repeat(1, 1fr);}
.mykeyK1_conB{flex-wrap: wrap;}
.mykeyK2_con{
display: flex;
flex-direction: column-reverse;
flex-wrap: wrap;
}
.mykeyK3_con{grid-template-columns: repeat(1, 1fr);}
.mykeyK4{flex-wrap: wrap;}
.mykeyK5{
display: flex;
flex-direction: column-reverse;
flex-wrap: wrap;
}
.mykeyQAK1_con{grid-template-columns: repeat(1, 1fr);}
}